Bug 147601 - warning: user tomcat4 does not exist - using root
Summary: warning: user tomcat4 does not exist - using root
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: struts11   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gary Benson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-02-09 17:58 UTC by Bill Nottingham
Modified: 2014-03-17 02:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-21 13:02:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2005-02-09 17:58:54 UTC
SSIA. Happens on install.

Comment 1 Fernando Nasser 2005-02-09 23:00:30 UTC
Thanks.  I've fixed this for other distros but Gary is building these
packages for Fedora, so I reassigned it to him.  It is just to copy
the fix from RHEL-4 to FC3.


Note You need to log in before you can comment on or make changes to this bug.